\documentclass[a4paper,12pt,onesided]{report}
%---This thesis template was created by Darcy Best. It was adapted by Kaustav Das for mathematics PhD students at Monash University.


%---This is your master file. Compile this TeX file to obtain the PDF output. Remember to save your other TeX files before you compile!

\input{preamble}

\begin{document}

\frontmatter

\input{frontpages/titlepage}
\input{frontpages/copyright}
\input{frontpages/abstract}
\input{frontpages/declaration}
\input{frontpages/publications}
\input{frontpages/dedication}
\input{frontpages/acknowledgements}

%---Adjust tocdepth to set the minimum depth for displaying sectioning in the TOC. If set to 1, the minimum is sections.
\setcounter{tocdepth}{1}
\tableofcontents


\mainmatter
%---Put chapters into chapters folder!

\input{chapters/ch1}
%\input{chapters/ch2}
%\input{chapters/ch3}
%\input{chapters/ch4}
%\input{chapters/ch5}
%\input{chapters/ch6}
%\input{chapters/ch7}

\bibliographystyle{apalike}
\bibliography{thesis-refs} % References come BEFORE appendices.

%---Put appendices into chapters folder!
\appendix

\input{chapters/app1}
%\input{chapters/app2}
%\input{chapters/app3}

\end{document}
